Table of Contents

Class: GetString | Twisted-0.19.0/twisted/spread/ui/gtkutil.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__init__ clicked
| __init__
    __init__ (
            self,
            im,
            desc,
            )
| clicked
    clicked ( self,  btn )
Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0